このリストにないシステムでの動作確認も募集中です。

(注)環境によっては不安定であったり、コードを一部修正する必要がある可能性があります。また、ライブラリはできるだけ最新のバージョンを使用することを推奨します。

* 動作確認報告のあったプラットフォーム (2.2.x) [#v9604d46]
** Linux [#v0a9f8da]
sylpheed 2.2.x のインストールには、GTK+ 2.4.0 以降の環境が必要です。

- Asianux 2.0 (i386)
- CentOS 4.2 (i386) ((ワークステーション・タイプ以上のインストール環境で利用可能。))
- CentOS 4.1 (x86_64 gtk2-2.4.13-14)
- Debian GNU/Linux (i386/sid)
- Debian GNU/Linux 3.1 (i386/Sarge) (sylpheed 2.2.3 - Testingリポジトリから)
- Haansoft Linux 2006 Workstation GA2 (i386)
- Mandriva Linux 2006 Free Edition (i386) ((次の追加インストールが必要です: # urpmi libglib2.0_0-devel libgtk+2.0_0-devel))

** その他 [#vec39301]
- Windows 2000 SP4 / XP SP2 (MinGW)
- Windows Server 2003 SP1

* 動作確認報告のあったプラットフォーム (2.0.x) [#vad16ad7]
** Linux [#l38ea0ee]
- Asianux 2.0 (i386)
//# rpmbuild -ta sylpheed-2.0.4.tar.gz で動作確認 OK。
- CentOS 4.2 (i386)
- Debian GNU/Linux 3.1 (i386/Sarge) (sylpheed 2.0.4-1 - Testingリポジトリから)
- Debian GNU/Linux (i386/sid) (glibc 2.3.5) (開発環境)
- Debian GNU/Linux (amd64/sid-based) (glibc 2.3.2) (開発環境 #2)
- Fedora Core 3
- Fedora Core 4
- Gentoo Linux 2005.1
- Mandriva Linux 2006 Free Edition (i386)
- Mandriva Linux Limited Edition 2005 (i386)
- Momonga Linux 2
- Red Hat Enterprise Linux 4 AS/ES/WS/Desktop (i386)
- Scientific Linux 4.2 (i386)
- Scientific Linux 4.1 (i386)
- SUSE Linux 9.3 (i386)
- SUSE Linux 10.0 (i386)
- SUSE Linux 10.0 (x86_64)
// Sylpheed 2.0.1 は、 # rpmbuild -ta sylpheed-***.tar.gz でインストールOK。
- Ubuntu Linux 5.04 / 5.10

* 動作確認報告のあったプラットフォーム (1.0.x) [#n557be9b]
** Linux [#l38ea0ee]
- ASP Linux 7.2 (glibc 2.2.4)
- Caldera OpenDesktop 2.4
- Caldera Workstation 3.1
- CentOS 3.4 / 4.1(x86_64)
- Conectiva Linux 4.0 / 5.0 / 7.0 / 8.0
- Debian GNU/Linux (i386/sid) (glibc 2.3.5) (開発環境)
- Debian GNU/Linux (amd64/sid-based) (glibc 2.3.2) (開発環境 #2)
- Debian GNU/Linux 3.1 (sarge) (glibc 2.3.2)
- Debian GNU/Linux 3.0 (woody) (glibc 2.2.5)
- Debian GNU/Linux 2.2 (potato) (glibc 2.1.3)
- DCC 3.0 Reference Implementation (DCCRI) (w/GNOME)
- Fedora Core 1 / 2 / 3 / 4
- Gentoo Linux 1.x / 2004.2
- Haansoft Linux 2006 Workstation RC2 (i386)
- HOLON Linux 2.0 (Intel / PPC)
- Kondara MNU/Linux (glibc 2.1.x)
- Kondara MNU/Linux 1.2 / 2.0
- Laser5 Linux 6.0 / 6.2 / 6.4 (glibc 2.1.x)
- LinuxPPC2000 + 雪風(日本語化 kit)
- Linux2000G (Intel, PowerPC)
- Linux for PPC Japanese Edition 2.0 (glibc 2.1.x)
- Linux for PPC Japanese Edition 3.0 (glibc 2.1.x)
- Linux MLD4
- Linux MLD5
- Mandrake Linux 7.x / 8.x / 9.x / 10.0
- Mandriva Linux Limited Edition 2005
- Miracle Linux Standard Edition Version1.0
- Miracle Linux for PostgreSQL Version1.0
- Miracle Linux for Samba Version1.0
- Momonga Linux 1 / 2
- OpenLinux 2.3 (glibc 2.1.1 -> 2.1.3)
- Plamo Linux 2.0 / 2.1 / 2.2.x / 3.x / 4.0x
- Progeny Debian [Progeny Componentized Linux] 3.0pr2
- Red Hat Linux 5.2 (glibc 2.0.7)
- Red Hat Linux 6.0
- Red Hat Linux 6.1 + Helix GNOME (glibc 2.1.x)
- Red Hat Linux 6.2 / 6.2J (glibc 2.1.x)
- Red Hat Linux 7.0 / 7.0J / 7.1 / 7.2 / 7.3
- Red Hat Linux 8.0 / 9.0
- Red Hat Enterprise Linux WS 4.0 (IA64)
- Redmond Linux (Lycoris)
- Scientific Linux 3.0.4
- Scientific Linux 4.1
- Slackware 7.0 / 7.1 / 8.0 / 8.1 / 9.0 / 10.0
- SuSE Linux 6.3 (glibc 2.1.2) / 6.4
- SuSE Linux 7.0 / 7.1 / 7.2 / 7.3 / 8.0 / 8.1 / 8.2
- Turbo Linux 4.0 (glibc 2.0.7 + libwcsmbs)
- Turbo Linux 6.0 (glibc 2.1.2)
- Turbo Linux 7.0 (glibc 2.2.x)
- Turbo Linux 10D
- Ubuntu Linux 4.10 / 5.04
- Vector Linux 1.5
- Vine Linux 1.1 (glibc 2.0.x + libwcsmbs)
- Vine Linux 2.0 (glibc 2.1.x) (Intel, PPC)
- Vine Linux 2.1 / 2.1.5 / 2.5 / 2.6
- Vine Linux 3.0 / 3.1 / 3.2 (glibc 2.3.x)
- Yellow Dog Linux 2.0 (glibc 2.2.1)
- Yellow Dog Linux 2.1 (PowerPC)
- White Box Enterprise Linux 3

** BSD [#s05be552]
- BSD/OS 4.0.1
- FreeBSD 3.2/3.4-RELEASE
- FreeBSD 4.0/4.1/4.2/4.3/4.4/4.5/4.6-RELEASE
- FreeBSD 5.3-RELEASE
- FreeBSD 5.0-CURRENT
- NetBSD 1.4.2
- NetBSD 1.5 + XPG4DL
- NetBSD 1.5.1 / 1.5.2
- NetBSD 2.0_BETA (amd64)
- OpenBSD 2.7 / 2.8 / 2.9 / 3.0 / 3.1 / 3.6

** その他商用Unix [#j0f01194]
- AIX 4.3.3
- IRIX 6.3 / 6.4 / 6.5 6.5.8m
- HP-UX 10.20 / 11.0 / 11i
- Tru64 Unix 5.0 (OSF1 V5.0)
- Mac OS X 10.1.4 (Darwin 5.4) +XDarwin (XLocale 無し) + libxpg4
- Mac OS X 10.2.3 (Darwin 6.3) + Apple X11 PublicBeta 0.1 + XLocale 修正パッチ
- Mac OS X 10.3 + X11 for Mac OS X
- Solaris 2.5 / 2.5.1 / 2.6
- Solaris 7 / 8 / 9 / 10

** その他 [#p4267c51]
- QNX 6.2.0

トップ   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS